OneCLI pokazuje wersję niezgodną z adapterem NetXtreme II Dual-Port 10 GBase-T w VMWARE 6.0 - Serwery Lenovo x86 - Lenovo Support PL